/*
 Theme Name:     3R Group Child
 Theme URI:      http://3r.co.nz
 Author:         New Zealand Digital
 Author URI:     http://newzealanddigital.co.nz
 Template:       3r
 Version:        1.0
*/

@import url("../3r/style.css");

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

.graphic-copyright {
    color: #d9d9d9;
    font-size: 11px;
    font-style: italic;
    text-align: right;
}

.post-title .format {
	display: none;
}

.home_section_title h2 {
	font-size: 47px !important;
	line-height: 53px !important;
}

.home_section_title h4 {
	font-size: 21px !important;
	margin-bottom: 15px;
}

#primary-footer {
    background-color: #322F31;
}

#primary-footer .member_login {
	color: #FFF !important;
}

#secondary-footer {
	background-color: #322F31;
}

.footer_center {
	text-align: center;
	font-weight: 200;
	padding-bottom: 30px;
	overflow: scroll;
}

#primary-footer p {
	line-height: 26px;
	font-weight: 600;
}

#member_login {
	color: #FFFFFF !important;
}

.top-menu > li.selected span {
    border-color: #FFCB08 !important;
}

#logo {
    display: inline-block;
    margin: -6px 0;
    height: 140px !important;
}

#main-search {
    margin: -38px 0 0;
    position: absolute;
    right: -10px;
    top: 50%;
    z-index: 999;
}

#secondary-header .header-content {
	box-shadow: none;
}

.w-sticky.sactive #secondary-header .header-content {
	border-bottom: 1px solid #F7F7F7;
	border-top: 6px solid #F7F7F7;
}

#main-menu.w-search {
    margin-right: 127px;
}

.top-menu > li > a {
    font-weight: 800;
    padding: 43px 30px 55px 0;
    text-transform: uppercase;
}

.w-sticky.sactive #secondary-header.smaller .top-menu > li > a {
	padding: 30px 50px 35px 0
}

.w-sticky.sactive #secondary-header.smaller #logo {
    height: 98px !important;
    margin: -6px 0;
}

#page-title .title {
    float: left;
    font-size: 23px;
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 20px;
}

#page-title {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 0 none;
    padding: 31px 0 34px;
    position: relative;
}

.page_bg {
    min-height: 270px;
    display: inherit;
}

.krown-column-row {
    padding: 0 0;
}

#content > .wrapper {
    padding: 30px 0;
}

.tp-button {
    background: #FFCB08;
    border-radius: 5px;
    color: #FFFFFF !important;
    cursor: pointer;
    font-family: arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    letter-spacing: 1px;
    line-height: 45px !important;
    padding: 14px 23px 12px !important;
    text-decoration: none;
    text-shadow: none !important;
}

.tp-button.green, .tp-button.green:hover, .purchase.green, .purchase.green:hover {
    background-color: #FFCB08;
    box-shadow: none !important;
    padding: 17px 28px 16px !important;
    font-weight: 600;
}

.tp-button.darkgrey, .tp-button.grey, .tp-button.darkgrey:hover, .tp-button.grey:hover, .purchase.darkgrey, .purchase.darkgrey:hover {
    background-color: #322F31;
    box-shadow: none !important;
    margin-left: 10px;
    padding: 16px 28px 15px !important;
    font-weight: 600;
}

.krown-section-title hr {
    background-color: #322F31;
    border: medium none;
    height: 3px;
    width: 100px;
}

.no-touch .krown-column-row {
	background-attachment: scroll !important;
}

.social_section .krown-button {
	background-color: #322F31;
}

.social_section .krown-button:hover {
	background-color: #ffcb08;
}

.full-width #content > .krown-column-row {
	border-bottom: none;
}

h2 {
    font-size: 37px;
    line-height: 42px;
    margin: 0 0 15px;
    color: #322F31;
}

h3 {
    color: #322F31;
}

h5 {
	color: #322F31;
}

h6 {
    font-size: 19px;
    line-height: 16px;
    margin: 16px 0;
    padding-bottom: 5px;
}

.krown-latest-posts h3 {
    color: #322F31;
}

.krown-latest-posts .post-excerpt {
    color: #322F31;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    margin: 0;
}

.krown-twitter li a {
    color: #322F31;
}

.krown-twitter .time {
    color: #322F31;
    font-size: 12px;
}

.krown-twitter > a span {
    color: #322F31;
    float: left;
    font-size: 12px;
    margin-top: -4px;
}

.krown-twitter .intents {
    border-top: 1px solid #322F31;
    margin-top: 17px;
    padding-top: 16px;
    width: 110%;
}

.krown-twitter img {
	border-radius: 3px;
}

.krown-latest-posts .post-meta li {
    border-color: #322F31;
    font-size: 13px;
    line-height: 13px;
    padding: 0 10px;
}

input[type="submit"] {
	background-color: #322F31;
}

.home_intro p {
	font-size: 21px;
	line-height: 38px;
	font-weight: 500;
}

.home_first_section .product_image {
	margin: 15px 0;
}

.krown-section-title h2 {
    font-size: 37px;
    font-weight: 700;
    line-height: 50px;
    margin: 0 0 15px;
}

.our_story_click p {
	text-align: center;
}

.story_anchor, .story_anchor:hover {
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
	font-weight: 700;
}



/*STYLES FOR HOME PAGE ANCHOR LINK*/

.story_anchor, .story_anchor:hover {
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
	font-weight: 700;
}

.story_anchor { 
	position: relative; 
	
} 

.story_anchor:after, .story_anchor:before { 
	top: 100%; 
	left: 50%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
} 

.story_anchor:after {
    border-color: #FFCB08 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-width: 9px;
    margin-left: -9px;
}


.story_anchor:before { 
	border-color: rgba(255, 255, 255, 0); 
	border-top-color: #ffffff; 
	border-width: 13px; 
	margin-left: -13px; 
}



.how_anchor, .how_anchor:hover {
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
	font-weight: 700;
}

.how_anchor { 
	position: relative; 
	
} 

.how_anchor:after, .how_anchor:before { 
	top: 100%; 
	left: 50%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none; 
} 

.how_anchor:after {
    border-color: rgba(255, 255, 255, 0); 
    border-top-color: #ffffff;
    border-width: 9px;
    margin-left: -9px;
}


.how_anchor:before { 
	border-color: rgba(50, 47, 49, 0); 
	border-top-color: #322f31; 
	border-width: 13px; 
	margin-left: -13px; 
}



/*STYLES END*/


/*STYLES FOR HOME PAGE HERO*/
.tparrows.default {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    font-size: 40px;
    height: 60px;
    line-height: 60px;
    margin-top: -30px;
    width: 60px;
    display: none;
}

.tp-bullets.simplebullets.round {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    padding: 5px;
    display: none;
}

/*STYLES END*/

#primary-footer {
    background-color: #322F31;
    color: #959595;
    padding: 100px 0 60px;
}

/*STYLES ADDED FOR THE INFO BOX ON THE HOME PAGE WITH YELLOW BACKGROUND*/

.home_info p {
	line-height: 26px;
	color: #322f31;
}

.home_info .krown-section-title {
	margin-bottom: 20px !important;
}

.home_info .krown-section-title h2 {
	color: #322F31;
    font-size: 23px;
    font-weight: 900;
    line-height: 27px;
}

.home_info hr {
	display: none;
}

.home_info .help_button {
	margin-top: 30px;
	background-color: #322f31;
}

.home_info .programmes_button {
	margin-top: 82px;
	background-color: #322f31;
}

.home_info .stewardship_button {
	margin-top: 22px;
	background-color: #322f31;
}

.home_info .whats_up_button {
	margin-top: 30px;
	background-color: #322f31;
}


/*STYLES END*/

/*NEWSLETTER POP UP*/

.corneredpop {
	background: #322F31 !important;
	color: #ffffff;
	padding: 20px 15px;
	text-transform: none;
	font-size: 19px;
	min-height: 200px;
}

.buttonpop-top {
	background-color: #ffcb08;
	border-radius: 5px;
	color: #FFFFFF !important;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	height: 45px;
	line-height: 18px;
	margin-bottom: 10px;
	padding: 14px 20px !important;
	text-align: center;
	text-transform: uppercase;
	transition: all 100ms linear 0s !important;
}

.buttonpop-bottom {
	background-color: #ffffff;
	border-radius: 5px;
	color: #322F31 !important;
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	height: 45px;
	line-height: 18px;
	margin-bottom: 10px;
	padding: 14px 20px !important;
	text-align: center;
	text-transform: uppercase;
	transition: all 100ms linear 0s !important;
}
/*NEWSLETTER POP UP END*/

/* GRAVITY FORMS STYLES*/

input, textarea {
	margin: 0 0 0px 0 !important;
}
	
.gform_wrapper li, .gform_wrapper form li {
    margin-bottom: 20px;
}

.gform_wrapper .top_label .gfield_label {
	font-weight: normal;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    font-size: 16px;
    line-height: 22px;
    
}
	
	
/* GRAVITY FORMS STYLES END*/

/*STYLES FOR THE TEAM PAGES*/

.staff_text {
	padding-right: 50px;
}

.krown-team {
    min-height: 615px;
    text-align: left;
}

.support-team {
    min-height: 335px;
    text-align: left;
}

.krown-team h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin: 25px 0 12px;
}

.support-team h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin: 25px 0 12px;
}

.krown-team a {
    color: #ffcb08;
    font-weight: bold;
}

.krown-team .content {
    padding-top: 0;
}

.support-team .content {
    padding-top: 0;
}

.krown-team img {
	max-width: 356px;
	width: 100%;
}

.support-team img {
	max-width: 356px;
	width: 100%;
}

.krown-team .content .team_first {
	border-right: 1px solid #F9F9F9;
}

#sidebar h5 {
    border-bottom: 1px dashed #EEEEEE;
    font-size: 22px;
    line-height: 18px;
    margin: 18px 0;
    padding-bottom: 10px;
}

#sidebar h6 {
    color: #6B6B6B;
    font-size: 17px;
    line-height: 16px;
    margin: 16px 0;
}

.sub_sidebar {
	display: inherit;
}

.sub_sidebar h5,  .sub_sidebar h4 {
	border-bottom: 1px dashed #EEEEEE;
    font-size: 21px;
    line-height: 32px;
    margin: 18px 0;
    padding-bottom: 10px;
}

.project-contact h4 {
	border-bottom: 1px dashed #322f31;
    font-size: 21px;
    line-height: 32px;
    margin: 18px 0;
    padding-bottom: 10px;
}

.sub_sidebar h6 {
    color: #6b6b6b;
    font-size: 17px;
    line-height: 16px;
    margin: 16px 0;
}

#sidebar h4 {
    font-size: 22px;
    font-weight: 700;
    line-height: 31px;
    margin: 0 0 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #F9F9F9;
}

.page #sidebar {
    margin-top: 20px;
}

.widget {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 50px;
}

.board_text {
	margin: 20px 0;
}

.who_we_are_text {
	margin: 20px 0;
}

#primary-footer a {
	color: #959595 !important;
}

#primary-footer a:hover {
	color: #959595;
}

/*STYLES END*/

/*STYLES FOR THE BOARD PAGE*/

.krown-testimonial blockquote {
    border: medium none;
    font-size: 22px;
    line-height: 32px;
    margin: 0;
    padding: 0;
}

.krown-testimonial figcaption:before {
    color: #aaa;
    font-family: fontello;
    font-size: 53px;
    font-weight: 400;
    content: none;
}

.krown-testimonial figcaption {
    float: right;
    font-size: 16px;
    font-weight: 800;
    line-height: 20px;
    margin-top: 30px;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.board_testimonial {
    margin-bottom: 3em;
    padding-top: 0.5em;
    border-top: 1px dashed #eee;
}


.watch-link {
	color: #fff !important;
	font-size: 30px !important;
}

.watch-link .fa .fa-play-circle-o {
	font-size: 30px !important;
}

/*STYLES END*/


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	#logo {
		width: 220px !important;
	}
	.responsive-menu {
    margin-top: -32px !important;
}

	.sub_sidebar {
		display: none;
	}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
	.fullwidthbanner-container {
		display: none;
	}
	
	.page_bg {
		display: none !important;
	}
	
	.page-id-10 .krown-section-title h2 {
    	font-size: 30px !important;
		line-height: 40px !important;
	}

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.w-sticky.sactive #secondary-header #logo img {
    	height: 90% !important;
		width: auto;
    }
    .top-menu > li > a {
    	font-weight: 800;
    	padding: 43px 15px 55px 0 !important;
    	text-transform: uppercase;
	}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* ABOUT PAGE STYLES*/

.about_intro {
	max-width: 800px;
}

.about_intro_white {
	height: 170px;
}

.about_intro_white h2 {
	max-width: 900px;
	color: #fff;
	padding-top: 35px;
}

.about_intro_white hr {
	opacity: 0;
}

ul.krown-list li, ol.krown-list li, .woo-tabs .panel ul li, .krown-pricing-content ul li {
    margin-top: 11px;
    padding-top: 11px;
    border-top: none;
}

.internal_help_button {
    background-color: #322f31;
    border-radius: 5px;
    color: #ffffff !important;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    height: 38px;
    line-height: 1px;
    margin-top: 1px;
    padding: 23px 40px !important;
    text-align: center;
    text-transform: capitalize;
    transition: all 100ms linear 0s !important;
}

.internal_help_button_yellow {
    border-radius: 5px;
    color: #FFFFFF !important;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    transition: all 100ms linear 0s !important;
    font-size: 12px;
    font-weight: 700;
    height: 38px;
    line-height: 12px;
    padding: 13px 20px !important;
    background-color: #ffcb08;
    margin-top: 20px;
    margin-left:10px;
    margin-right: 10px;
}

.networks_title {
	max-width: 800px;
}

.networks_title hr {
	display: none;
}

/* STYLES END*/

/*OUR WORK PAGE STYLES*/

.our_work_button {
    background-color: #322F31;
    border-radius: 5px;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    height: 38px;
    line-height: 12px;
    margin-bottom: 20px;
    padding: 13px 20px !important;
    text-align: center;
    text-transform: uppercase;
    transition: all 100ms linear 0s !important;
}

/*STYLES END*/

/*HOW WE CAN HELP PAGE STYLES*/

.how_title h2 {
	font-size: 6.5em;
	padding-bottom: 0;
	padding-top:45px;
	margin: 0 !important;
}

.how_title hr {
	background: none;
}

.how_we_help {
	padding: 0 0 2em;
}

.how_we_help_page h2 {
	font-size: 48px;
	margin: 18px 0;
}

.how_we_help_page p {
	font-size: 21px;
	line-height: 29px;
}

.how_we_help_img {
	padding-top: 70px;
}

/*STYLES END*/


/*SIDEBAR CONTACT BLOCK STYLES*/

.project-contact {
    background: none repeat scroll 0 0 #ffcb08;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 20px;
    padding: 5px 15px;
    border-radius: 2px;
}

#facebook {
	font-weight: bold;
	color: #42b5ea;
}

/*STYLES END*/


.call_to_action {
	min-height: 140px;
}

.call_to_action h2 {
	font-size: 37px;
	padding: 24px 0 0 10px;
}

.next_buttons {
	text-align: right;
	padding-right: 10px;
}

#yellow {
	color: #ffcb08;
	font-size: 20px;
    line-height: 30px;
}

#yellow a {
	color: #ffcb08;
}

.programme_info{
	font-size: 16px;
    line-height: 30px;
    margin: 0 0 20px;
}

.wpb_wrapper ul {
	margin-bottom: 20px;
}

.wpb_wrapper ol {
	margin-bottom: 20px;
}

input, textarea {
    border: 1px solid #6b6b6b;
}

#tis2015 {
	color: #00b6b5;
}

/*STYLES END*/

/*WHAT WE DO PAGES*/

.arrow_box { 
position: relative; 
 } 
 
 .arrow_box:after, .arrow_box:before { 
 top: 0%; 
 left: 50%; 
 border: solid transparent; 
 content: " "; 
 height: 0; 
 width: 0; 
 position: absolute; 
 pointer-events: none; 
 } 
 
 .arrow_box:after { 
 border-color: rgba(255, 255, 255, 0); 
 border-top-color: #ffffff; 
 border-width: 30px; 
 margin-left: -30px; 
 } 
 
 .arrow_box:before { 
 border-color: rgba(255, 255, 255, 0); 
 border-top-color: #ffffff; 
border-width: 26px;
  margin-left: -30px; 
 }
 
 .arrow_box1 { 
position: relative; 
 } 
 
 .arrow_box1:after, .arrow_box1:before { 
 top: 0%; 
 left: 50%; 
 border: solid transparent; 
 content: " "; 
 height: 0; 
 width: 0; 
 position: absolute; 
 pointer-events: none; 
 } 
 
 .arrow_box1:after { 
 border-color: rgba(255, 255, 255, 0); 
 border-top-color: #ffcb08; 
 border-width: 30px; 
 margin-left: -30px; 
 } 
 
 .arrow_box1:before { 
 border-color: rgba(255, 255, 255, 0); 
 border-top-color: #ffcb08; 
 border-width: 26px;
 margin-left: -30px; 
 }
 
  .arrow_box2 { 
position: relative; 
 } 
 
 .arrow_box2:after, .arrow_box2:before { 
 top: 0%; 
 left: 50%; 
 border: solid transparent; 
 content: " "; 
 height: 0; 
 width: 0; 
 position: absolute; 
 pointer-events: none; 
 } 
 
 .arrow_box2:after { 
 border-color: rgba(255, 255, 255, 0); 
 border-top-color: #eeeeee; 
 border-width: 30px; 
 margin-left: -30px; 
 } 
 
 .arrow_box2:before { 
 border-color: rgba(255, 255, 255, 0); 
 border-top-color: #eeeeee; 
 border-width: 26px;
 margin-left: -30px; 
 }
 
   .arrow_box3 { 
position: relative; 
 } 
 
 .arrow_box3:after, .arrow_box3:before { 
 top: 0%; 
 left: 50%; 
 border: solid transparent; 
 content: " "; 
 height: 0; 
 width: 0; 
 position: absolute; 
 pointer-events: none; 
 } 
 
 .arrow_box3:after { 
 border-color: rgba(255, 255, 255, 0); 
 border-top-color: #ffffff; 
 border-width: 30px; 
 margin-left: -30px; 
 } 
 
 .arrow_box3:before { 
 border-color: rgba(255, 255, 255, 0); 
 border-top-color: #ffffff; 
 border-width: 26px;
 margin-left: -30px; 
 }

/*STYLES END*/

body {
    color: #000;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
}

#secondary-footer {
	height: 60px !important;
}

/*STYLES FOR RESTRICTED CONTENT AREAS*/

.restricted {
	margin: 120px auto;
	text-align: center;
	width: 500px;
}


.restricted a {
	text-decoration: underline;
	font-weight: bold;
}

ol#mylist {
    list-style-type: lower-alpha;
}

ol#mylist li {
	padding-left: 10px;
}

/*STYLES END*/

.post-content a {
	font-weight: bold;
}

.wpb_wrapper p a {
	font-weight: bold;
}

/*STYLES FOR EVENTS*/

.fancybox-thumb span {
	background: none;
}

/*STYLES END*/


/* Wheel Animation */
#wheel3r{display:block;margin:0px auto 0;width:485px;height:auto;max-width:100%;position:relative}#wheel3r .wheel_svg{width:100%;height:100%;position:absolute;top:0;left:0} #wheel3r .wheel_svg svg{position:absolute;top:0;left:0;width:100% !important;height: 100% !important;font-weight:700} #wheel3r .text-wrapper{z-index:20;display:none;position:absolute;width:100%;height:100%;top:0;left:0}#wheel3r .text{font-size:13px;line-height:1.3;font-family:'Raleway',serif;width:17%;height:10%;text-align:center;position:absolute;z-index:10}#wheel3r .text.white{color:#fff}#wheel3r .text1{top:14.3%;left:41%}#wheel3r .text2{top:24.3%;left:60%;width:19%;height:12%}#wheel3r .text3{top:40.8%;left:68%;height:8%}#wheel3r .text4{top:56%;left:68.5%;z-index:2000;height:10%}#wheel3r .text5{top:72.5%;left:60%;height:8%}#wheel3r .text6{top:78.3%;left:41%;height:10%}#wheel3r .text7{top:72.3%;left:23%;height:10%}#wheel3r .text8{top:54.2%;left:14%;height:10%}#wheel3r .text9{top:39%;left:13%;width:20%;height:10%}#wheel3r .text10{top:22.3%;left:23%;height:10%}#wheel3r .step2 .text1{top:66.3%;left:67%}#wheel3r .step2 .text2{top:79.5%;left:50%}#wheel3r .step2 .text3{top:79.4%;left:30%}#wheel3r .step2 .text4{top:67%;left:18.5%}#wheel3r .step2 .text5{top:49.5%;left:14%}#wheel3r .step2 .text6{top:31.3%;left:18%}#wheel3r .step2 .text7{top:18.3%;left:31%}#wheel3r .step2 .text8{top:16.2%;left:51%}#wheel3r .step2 .text9{top:31%;left:64%}#wheel3r .step2 .text10{top:46.3%;left:71%}#wheel3r .step3 .text1{top:56.5%;left:14%}#wheel3r .step3 .text2{top:40.3%;left:13%}#wheel3r .step3 .text3{top:24%;left:23%}#wheel3r .step3 .text4{top:16%;left:41.8%}#wheel3r .step3 .text5{top:24.5%;left:59%}#wheel3r .step3 .text6{top:39.3%;left:69%}#wheel3r .step3 .text7{top:56.3%;left:68%}#wheel3r .step3 .text8{top:72.2%;left:60%}#wheel3r .step3 .text9{top:81%;left:40%}#wheel3r .step3 .text10{top:70.3%;left:23%}#wheel3r .core{position:absolute;top:0;left:0;right:0;bottom:0;width:28.22%;height:28.22%;z-index:20;margin:auto;border-radius:50%;background:#ffcb05}#wheel3r .core svg{position:absolute;top:0;left:0;width:100%;height:100%}
@media (max-width: 990px) {
    #wheel3r .text {
        font-size: 11px;
    }
}
@media (max-width: 568px) {
    #wheel3r .text {
        font-size: 7px;
    }
}

/* VIDEO SLIDER STYLES */

.video-overlay img {
    opacity: 0 !important;
}

#slider-bg, #overlay {
	left: 0px !important;
}

.slider-text h1 {
    color: #fff !important;
    font-size: 60px !important;
    line-height: 70px !important;
    margin-bottom: 50px;
    margin-top: 0 !important;
}

.slider-yellow-button {
    background-color: #ffcb08;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    height: 38px;
    line-height: 12px;
    margin-right: 10px;
    padding: 13px 20px !important;
}

.slider-yellow-button:hover {
	color: #fff !important;
	opacity: 0.8 !important;
}

.slider-grey-button {
    background-color: #322f31;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    height: 38px;
    line-height: 12px;
    padding: 13px 20px !important;
}

.slider-grey-button:hover {
	color: #fff !important;
	opacity: 0.8 !important;
}

/* VIDEO SLIDER STYLES END */


/*STYLES FOR MOBILE*/

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */

#ls-video {
	display: none !important;	
}

#layerslider_1_1 {
    background-image: url("http://3r.co.nz/wp-content/uploads/2014/06/3R-wasteopportunity-nz.jpg") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.slider-text {
	margin-left: 50px !important;
	margin-top: -30px !important;
}

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */

#ls-video {
	display: none !important;	
}

#layerslider_1_1 {
    background-image: url("http://3r.co.nz/wp-content/uploads/2014/06/3R-wasteopportunity-nz.jpg") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.slider-text {
	margin-left: 50px !important;
	margin-top: -30px !important;
}

.slider-text h1 {
	font-size: 40px !important;
	line-height: 50px !important;
}

/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 381px)
and (max-width : 767px) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */

#ls-video {
	display: none !important;	
}

#layerslider_1_1 {
    background-image: url("http://3r.co.nz/wp-content/uploads/2014/06/3R-wasteopportunity-nz.jpg") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.slider-text {
	margin-left: 50px !important;
	margin-top: -40px !important;
}

.slider-text h1 {
	font-size: 30px !important;
	line-height: 40px !important;
	margin-bottom: 30px !important;
}

.slider-grey-button {
	display: none !important;
}

/* SLIDER STYLES END */

/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */
/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 414px) {

/* NAV STYLES */
/* NAV STYLES END */

/* SLIDER STYLES */

#ls-video {
	display: none !important;	
}

#layerslider_1_1 {
    background-image: url("http://3r.co.nz/wp-content/uploads/2014/06/3R-wasteopportunity-nz.jpg") !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.slider-text {
	margin-left: 50px !important;
	margin-top: -30px !important;
}

.slider-text h1 {
	font-size: 20px !important;
	line-height: 25px !important;
	margin-bottom: 20px !important;
}

.slider-grey-button {
	display: none !important;
}

/* SLIDER STYLES END */

/* HEADER STYLES */
/* HEADER STYLES END */

/* BODY STYLES */

.page-id-10 .krown-section-title h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}

/* BODY STYLES END */

/* FOOTER STYLES */
/* FOOTER STYLES END */

}

/*STYLES FOR MOBILE ENDS*/

/* CHEM COLLECT PAGE STYLES*/
.line-orange {
    background: #fd8324;
    height: 1px;
    width: 480px;
    margin-top: 0px;
}

.orange-box-column {
	background: #fd8324;
	padding: 0 40px 10px;
}

.orange {
	background: #fd8324 !important;
}

.orange-box-column h3 {
	color: white;
	margin-bottom: 10px;
}

.orange-box-column ul {
	list-style: none;
}

.orange-box-column ul li {
	padding: 7px 0 2px 15px;
	position: relative;
	color: #ffffff;	
	font-size: 16px;
}	
.orange-box-column ul li::before {
	content: '✓';
	display: block;
	color: black;
	position: absolute;
	left: -2px;
	color: #ffffff;
}

.yellow-box-column {
	background: #ffcb08;
	padding: 20px 20px 10px;
}

.buttons-are-big .krown-button {
	background-color: #fd8324 !important;
	font-size: 20px !important;
	line-height: 18px !important;
	padding: 22px 26px !important;
	height: 60px !important;
}

.image-opacity:hover {
	opacity: 0.7;
	-webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out; 
}

.step-by-step {
	font-size: 15px;
	line-height: 22px;
	margin: 16px 0;
	padding-bottom: 5px;
	color: #ffffff;
}

.gform_wrapper #gform_2 .gsection {
    border-bottom: 1px solid #fd8324;

}

/* CHEM COLLECT STYLES END */

.pac-container,
.ui-autocomplete {
    z-index: 10000;
}

@media (max-width: 766px) {
    
    .gform_wrapper.gf_browser_chrome .gform_body {
        width: 100%;
    }

    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
        line-height: 1 !important;
    }
}


.w-sticky.sactive #secondary-header.smaller .top-menu > li > a {
	padding: 30px 30px 35px 0;
}

.chembutton {
	background-color: #fd8324 !important;
	font-size: 12px !important;
	line-height: 12px !important;
	padding: 10px 15px !important;
	height: 50px !important;
	color: #ffffff;
	border-radius: 5px;
}

/*li#menu-item-5478.menu-item {
	padding-right: 0px !important;
}*/